<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wesr0G_8Ee2zxv-8u0MlEA" id="_wesEwW_8Ee2zxv-8u0MlEA" label="Date_ddMMM" purpose="12jan|||12JAN|||23dec 4jul|||40sep" description="Expression that matches the number of day and the first three characters of month with or withou space between the two" version="0.1" statusCode="Draft" item="_wesr0m_8Ee2zxv-8u0MlEA" displayName="Date ddMMM">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wesr0W_8Ee2zxv-8u0MlEA" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wesr0m_8Ee2zxv-8u0MlEA" property="_wesr0G_8Ee2zxv-8u0MlEA" state="_wesr0W_8Ee2zxv-8u0MlEA" filename="Date_ddMMM_0.1.pattern">
    <pattern href="Date_ddMMM_0.1.pattern#_4A6EMIyfEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
